<?php
$user_id = $_REQUEST['strnoc'];
//$con = mysqli_connect("localhost", "root", "", "zarat");
$con = mysqli_connect("localhost", "apmmwfdg_apmmauser", "asgharali2007", "apmmwfdg_glakb");
if ($user_id !== "") {
$query1 = mysqli_query($con, "SELECT A_Id FROM acc_heads WHERE Name='$user_id'");
$row1 = mysqli_fetch_array($query1);
$first_name = $row1["A_Id"];
}
$result = array("$first_name");
$myJSON = json_encode($result);
echo $myJSON;
?>